import React, { Component } from 'react';
import PropTypes from 'prop-types';

/**
 * Bills
 *单据管理
 * @class Bills
 * @extends {Component}
 */
class Bills extends Component {
  constructor(props) {
    super(props);
    this.state = {

    };
  }

  componentWillMount() {

  }

  componentDidMount() {

  }

  componentWillUnmount() {

  }

  render() {
    return (
      <div className="class-bills">
         单据管理
      </div>
    );
  }
}

Bills.propTypes = {

};

export default Bills;
